﻿body 
{
    background-color: #000000;
    color: #7D6E43;

    height: 100%;
    
  }
 
 /*Navigation styling*/
 
 #topSpaceMenu
 {
     height:10px;
 }
 
 #topNavigationCW
 {
  
    font-size:1.2em;
    font-weight:600;
    color:#f0e3c3;
    width:225px; 
}


.mainNavCW .root 
{
   background-color:#5C4B21;
   opacity:0.6; 
   filter:alpha(opacity=60);
    margin-top:4px;
    line-height:32px; 
    padding-left:14px; 
}
 
 .mainNavCW .hov
 {
   background-color:#5C4B21;
   opacity:1; 
   filter:alpha(opacity=100)
 }
 
 

 .mainNavCW .txt 
 {     
    
   
    
 }
 
 
#main
{
    margin-left:auto;
    margin-right:auto;
    width:1380px;
    height:900px;
        font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 0.8em;
   
}

#bgImageLeft
{
    background-image:url('images/stainedglass-L.jpg');
    height:408px;
    position:absolute;
    top:220px;
    width:201px;
    }
    
 #mainContent
 {
     
     float:right;
     width:1177px;
    
     
  }
    
  #MastHead
  {
      background-image:url('images/masthead.jpg');
      width:980px;
      height:144px;
     
      
  }
  
  #content_center
  {
 
      width:980px;
     
  }
  
  #masthead_L
  {
      background-image:url('images/nav-bg.jpg');
      height:404px;
      background-repeat:no-repeat;
   }
   
   #masterBackground{
   
      background-image:url('images/masthead-bgcolor.jpg');
      background-repeat:repeat-y;
      
      
   }
   #masthead_top
   
   {
       
      margin-left:250px;
      margin-top:-404px;
             
            
}

#masterhead_image
{
    background-image:url('images/content-masthead.jpg');
    background-repeat:no-repeat;
    height:144px;
       
}

#contentArea
{
   margin:20px 20px -20px 20px;
   width:690px;
   min-height:400px;

    
}

#footerBar
{
    background-image:url('images/footer.jpg');
    background-repeat:no-repeat;
    height:53px;
    clear:both;    
}


#footerContent
{
    padding-top:20px;
    }


#space
{
    height:40px;
    clear:both;	
}

#imageRight
{
    background-image:url('images/stainedglass-R.jpg');
    background-repeat:no-repeat;
    height:440px;
    margin-left:705px; 
    margin-top:-266px; 
   
    
}

#bottomBars
{
    height:450px;
    
}

/*login button*/

#login_mac
{
    font-size:9px;
    font-family:Verdana;
    padding:24px;
	float:right;
    
}

#login_mac a
{
    color:#5C4B21;    
    
    margin-right:10px;
    
}


